; Please send detailed suggestions, new servers, network errors and broken
; links to servers@mirc.com. Details on http://www.mirc.co.uk/help/serverlist.txt

[timestamp]
date=15/05/2004

[networks]
SSS
[servers]
n0=K22 NetworkSERVER:irc.k22.ru:6667
